[system]
port = ":5004"
ip = "47.110.142.238"

[dbDefault]
dbType = "mysql"
dbHost = "127.0.0.1"    #数据库连接地址
dbPort = "3306"          #数据库端口号
dbName = "ips8000omc"    #生产数据库名称
dbUser = "ips8000omc"    #数据库用户名
dbPassword = "mxsuccess!"  #数据库密码
dbCharset = "utf8mb4"
dbMaxIdleConns = 100     #最大空闲连接
dbMaxOpenConns = 1500    #最大连接数
#dbTablePrefix = "ta_"    #默认表名前缀
dbSingularTable = true   #是否全局禁用表名复数
dbDebug = true           #是否开启sql调试模式

[redisDefault]
mode = 0
address = "127.0.0.1:6379"
database = 0
password = ""
dialTimeout = 1
poolSize = 20

[token]
pc_expire = 10      #单位，一般为分钟，10分钟超时
mobile_expire = 60

[aeskey]
key128="MiaoXunT0T3061F!"

[ms]
appid="wx6057c2a6b6474a01"
secret="20f51dcb2619fae0008202aad5efacad"
grant_type="authorization_code"

[socket]
hostaddress="127.0.0.1"
hostport=8972
